package kr.co.i4way.genesys.stat;

public class StatModel {

	private String statId;
	private String statObjType;
	private String statType;
	private String timeProfile;
	private String timeRange;
	private String timeFilter;
	private String notiMode;

	public String getStatId() {
		return statId;
	}
	public void setStatId(String statId) {
		this.statId = statId;
	}
	public String getStatObjType() {
		return statObjType; 
	}
	public void setStatObjType(String statObjType) {
		this.statObjType = statObjType;
	}
	public String getStatType() {
		return statType;
	}
	public void setStatType(String statType) {
		this.statType = statType;
	}
	public String getTimeProfile() {
		return timeProfile;
	}
	public void setTimeProfile(String timeProfile) {
		this.timeProfile = timeProfile;
	}
	public String getTimeRange() {
		return timeRange;
	}
	public void setTimeRange(String timeRange) {
		this.timeRange = timeRange;
	}
	public String getTimeFilter() {
		return timeFilter;
	}
	public void setTimeFilter(String timeFilter) {
		this.timeFilter = timeFilter;
	}
	public String getNotiMode() {
		return notiMode;
	}
	public void setNotiMode(String notiMode) {
		this.notiMode = notiMode;
	}

}